WASCO Admin Issues - Bug #11463

Admin --> Articles --> Edit Articles --> Validation should arrive when the admin updates the

Description field with empty data
11/08/2024 04:08 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Irfan Varis
Category:

Target version:

Start date:
Due date:

% Done:
Description
Issue Description

update --> Validation should arrive when the admin updates the Description field with empty data

See attached screenshot/screen Record:
History

#1 - 11/11/2024 01:16 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/20/2024 12:21 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
